Bug 1123541 - REST API for organization unit typo
Summary: REST API for organization unit typo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: One-off release
Assignee: Vikram Goyal
QA Contact: Marek Baluch
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-26 03:27 UTC by Josh West
Modified: 2014-12-17 03:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22684, Development Guide-6.0-1 Build Date: 30-06-2014 17:13:19 Topic ID: 22390-650904 [Latest]
Last Closed: 2014-12-17 03:53:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Josh West 2014-07-26 03:27:05 UTC
Title: Organizational unit calls

Describe the issue:

Missing r in organizationalunits:
[GET]   /oganizationalunits/

should be 

[GET]   /organizationalunits/

Comment 2 Vikram Goyal 2014-07-26 04:06:02 UTC
Thanks. Marking this for July async release.

Comment 3 Vikram Goyal 2014-07-29 04:28:42 UTC
Change has been made. Moving this to MODIFIED. When the docs are built next I will update with a link.

Comment 5 Marek Baluch 2014-08-22 11:56:34 UTC
Verified using links in comment #4.


Note You need to log in before you can comment on or make changes to this bug.